Bug 220313 - Broken file handler (mime system)
Summary: Broken file handler (mime system)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-20 11:40 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.12.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 12:02:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2006-12-20 11:40:58 UTC
Description of problem:
Broken file handler.
When double click txt or jpg on nautilus, application doesn't start.

Version-Release number of selected component (if applicable):
2.17.1-1.fc7

How reproducible:
always

Steps to Reproduce:
1. double click pdf or jpg file
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-12-20 14:43:13 UTC
This is a glib problem. I'll fix it soon.


Note You need to log in before you can comment on or make changes to this bug.